/* 
 Yassine Ibhir 
 */
article{
 border: 1px solid black;
 width: 25%;
 display: flex;
 flex-direction: column;
 align-items: center;
 padding: 4px;
 border-radius: 10px;

}

body{
    min-width: 1000px;
}
footer{
    margin-top: 2px;
}
